<!DOCTYPE html>
<html>
<head>
	<title></title>
	<script type="text/javascript">
		
		var point = new Object();

		point.GetQuadrant = function () {

		point.x = +prompt('Введите X');
		point.y = +prompt('Введите Y');

		if(this.x >0 && this.y >0){
			console.log('1 ось кординат')
		}

		else if(this.x >0 && this.y <0){
			console.log('2 ось кординат')
		}

		else if(this.x <0 && this.y >0){
			console.log('3 ось кординат')
		}

		else if(this.x <0 && this.y <0){
			console.log('4 ось кординат')
		}

		else if(this.x == 0 && this.y == 0){
			console.log('x=0 && y=0')
		}

		else {
			console.log('Error')
		}
		}

	    point.GetQuadrant();

	</script>
</head>
<body>

</body>
</html>